.gm-style * {
  width:auto;
  height:auto;
}

.pargo-modal-container {
    height: 800px;
}

.pargo-pid {
    display: none;
}

.pargo-button {
    width: 100%;
    text-align: center;
    color: #000;
    display: inline-block;
    margin: 5px 0;
    padding: 12px;
    background: #ffeb3b;
    border: 0;
}

.pargo-button:active {
    padding: 12px;
    background: #ffcb3b;
    border: 0;
}

.pargo-button:hover {
    background: #ffcb3b;
}

.pargo-logo {
    height: 20px!important;
    margin-right: 3px;
    margin-left: 3px;
}

#selected_wp_pargo_location img {
    width: 100%!important;
}

div#pargo-modal2 {
    z-index: 100000;
}

.modal.bs-example-modal-lg.in {
    z-index: 100000;
}

button#pargo_what_is_this {
    border: none;
}

.modal-backdrop {
    display: none;
}

.pargo-cart {
    max-width: 220px;
}

.pargo-disabled {
    background: lightgray;
    pointer-events: none;
    cursor: default;
}